<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
	
	<META name="description" content="Law practice for Bucks County, Montgomery, Chester, Delaware and Philadelphia Counties in Hatboro, Pennsylvania including Criminal Defense, Personal Injury, Divorce and Family Law, Estate Planning and Administration, Business Law and Commercial Litigation" />

	<META name="keywords" content="Lawyer, Attorney, Hatboro, PA, Penna, Pennsylvania, Montgomery County, Bucks, Hatboro, Warminster, Southampton, Richboro, Feasterville, Criminal, Domestic, Divorce, Personal Injury, Drunk, Trial, Estates, Drugs, Slip and Fall, DUI, DWI, Assault, Theft, Suspended, Speeding, Expungement, Driving, Custody, Support, Wills, Elder, Business, defence, crimnal" />

    <meta name="author" content="Judi Israel, JLI Consulting">	  
	<meta name="GOOGLEBOT" content="index,follow" />
	<meta name="google-site-verification" content="69bf1b834854b071" />
	<META name="robots" content="INDEX,FOLLOW" />
	<META name="revisit-after" content="7 Days" />
	
    <link rel="icon" href="favicon.ico">

    <title>Law Offices of Marvin H. Gold and Travis Gold, Esquires, Attorneys at Law, practice in Hatboro, Montgomery and Bucks County, Pennsylvania PA</title>


    <!-- Bootstrap core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
    <link href="css/ie10-viewport-bug-workaround.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="css/jumbotron.css" rel="stylesheet">
	<link href="css/buttons.css" rel="stylesheet">
	<link href="css/stylesJudi.css" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="slideshow/fashion-responsive-slider/styles.css" media="all" />
	  
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script>window.jQuery || document.write('<script src="../../assets/js/vendor/jquery.min.js"><\/script>')</script>
    <script src="js/bootstrap.min.js"></script>
    <!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
    <script src="js/ie10-viewport-bug-workaround.js"></script>
	  
	<!-- FlexSlider -->
    <script type="text/javascript" src="slideshow/fashion-responsive-slider/js/jquery.flexslider-min.js"></script>
	  
	<script type="text/javascript" charset="utf-8">
		var $ = jQuery.noConflict();
		$(window).load(function() {
			$('.flexslider').flexslider({
				  animation: "fade"
			});

			$(function() {
					$('.show_menu').click(function(){
									$('.menu').fadeIn();
									$('.show_menu').fadeOut();
									$('.hide_menu').fadeIn();
					});     
					$('.hide_menu').click(function(){
									$('.menu').fadeOut();
									$('.show_menu').fadeIn();
									$('.hide_menu').fadeOut();
					});     
			});     
	  	});
	  </script>

    <!-- Just for debugging purposes. Don't actually copy these 2 lines! -->
    <!--[if lt IE 9]><script src="../../assets/js/ie8-responsive-file-warning.js"></script><![endif]-->
    <script src="js/ie-emulation-modes-warning.js"></script>
	  
	<!-- for the dropdowns -->
	<script src="js/popper.js"></script> 
    <script src="js/popper.min.js"></script>
	  
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>

  <body>

    <nav class="navbar navbar-inverse navbar-fixed-top">
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
			
          <img src="images/logo.jpg" width="403" height="107" class="img-responsive" alt=""/>	
        </div>   <!-- navbar-header -->
		
        <p>&nbsp;</p>
        <p>&nbsp;</p>
        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
			  <ul class="nav navbar-nav">
				  
				<!-- https://getbootstrap.com/docs/3.3/components/#navbar  -->
				<li class="active navTextSm"><a href="#">Home <span class="sr-only">(current)</span></a></li>
				  
				<li class="dropdown">
				  <a href="#" class="dropdown-toggle navTextSm" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Practice Areas <span class="caret"></span></a>
				  <ul class="dropdown-menu">
					<li><a href="business-and-corporate-law.php">Business and Corporate Law</a></li>
					<li><a href="construction-law.php">Construction Law</a></li>
					<li><a href="criminal-defense.php">Criminal Defense</a></li>
					<!-- <li role="separator" class="divider"></li> -->
					<li><a href="family-law.php">Family Law</a></li>
					<li><a href="insurance-coverage-cases.php">Insurance Coverage Cases</a></li>
					<li><a href="criminal-defense.php">Criminal Defense</a></li>
					<li><a href="litigation.php">Litigation</a></li>
					<li><a href="personal-injury.php">Personal Injury</a></li>
					<li><a href="real-estate-law.php">Real Estate Law</a></li>
					<li><a href="wills-trusts-and-estates.php">Wills, Trusts and Estates</a></li>
				  </ul>
				</li> 
				  
				<li class="navTextSm"><a href="attorney-profiles.php">Profiles</a></li>
				
				<li class="dropdown">
				  <a href="#" class="dropdown-toggle navTextSm" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">About Us <span class="caret"></span></a>
				  <ul class="dropdown-menu">
					<li><a href="about-attorneys-Gold-and-Gold.php">About Us</a></li>
					<li><a href="directions.php">Driving Directions</a></li>
				  </ul>
				</li>
				  
				<li class="navTextSm"><a href="contact-Gold-and-Gold.php">Contact Us</a></li>
			  </ul>
			
			<table class="tableSocial">
				<tr>
					<td><a href="http://www.facebook.com/hatborolawyer"><img name="facebook" src="images/facebook.jpg" width="35" height="39" border="0" id="facebook" alt="Facebook" /></a></td>
					<td><a href="https://www.linkedin.com/company/law-offices-of-marvin-h--gold?trk=top_nav_home"><img name="linkedIn" src="images/linkedIn.jpg" width="41" height="39" border="0" id="linkedIn" alt="Linked In" /></a></td> 
					<td colspan="2"><a href="http://hatborolawyer.blogspot.com/"><img name="blog" src="images/blog.jpg" width="40" height="39" border="0" id="blog" alt="" /></a></td>
					<td><a href="contact-Gold-and-Gold.php"><img name="mail" src="images/mail.jpg" width="42" height="39" border="0" id="mail" alt="Contact Attorneys Marvin and Travis Gold" /></a></td>
				</tr>
			</table>
        </div><!--/.navbar-collapse -->
      </div> <!-- navbar-inverse -->
		
		<!-- There is .center-block class in Twitter Bootstrap 3  -->
		<BR>
			<!-- <p><img name="gold_black_bar" class="img-responsive center-block" src="images/gold_black_bar.jpg" width="864" height="10" border="0" id="gold_black_bar" alt="" /></p> -->	
    </nav>

    <!-- Main jumbotron for a primary marketing message or call to action -->
    <div class="jumbotron">
		<div class="container">      
			<div class="slider_container">
				<div class="flexslider">
					<ul class="slides">
						<li><img src="slideshow/fashion-responsive-slider/images/slider/TagHomePageHeading.jpg" alt="" title=""/>    
						<!-- <img src="slideshow/fashion-responsive-slider/images/slider/empty-courtroom.jpg" alt="" title=""/> --></li>
						<li>    
							<!-- <img src="slideshow/fashion-responsive-slider/images/slider/largeImg.jpg" alt="" title=""/> -->
							<img src="slideshow/fashion-responsive-slider/images/slider/largeImg3.jpg" alt="" title=""/>
						</li>
						<li>            
							<!-- <img src="slideshow/fashion-responsive-slider/images/slider/law_books.jpg" alt="" title=""/> -->
							<img src="slideshow/fashion-responsive-slider/images/slider/law_booksPhoneNum.jpg" alt="" title=""/>
						</li>          
					</ul>
				</div>                                      
			</div>  <!-- slider_container -->
		</div> <!-- container --> 

		
		<div class="container">
  			<div class="row">
    			<div class="col">
      				&nbsp;
    			</div>
			</div> <!-- row -->
			<div class="row">
    			<div class="col">
      				<!-- database -->
					<?php
						$hostname="localhost";
						$database="marv_Webpages";
						$username='marv_viewer';
						$password='ognibbingo';

						#connect to MySQL
						$conn = mysql_connect($hostname, $username, $password)
							or die ("Err: You do not have permission to perform that operation");

						#select the specified database
						$rs = mysql_select_db($database, $conn); 
						if (!$rs) {
						   die ('Can\'t select database: ' . mysql_error());
						}

						#create the query
						$sql="select * from pageInfo where PageName='homepage';";

						#execute the query
						$rs=mysql_query($sql,$conn);

						$row=mysql_fetch_array($rs);

						$paragraph1 = htmlspecialchars($row['Paragraph1']);
						$paragraph2 = htmlspecialchars($row['Paragraph2']);
						$paragraph3 = htmlspecialchars($row['Paragraph3']);
						$paragraph4 = htmlspecialchars($row['Paragraph4']);

						echo( "<p>" . $paragraph1 . "</p>" );
						echo( "<p>" . $paragraph2 . "</p>" );
						echo( "<p>" . $paragraph3 . "</p>" );
						echo( "<p>" . $paragraph4 . "</p>" );
					?>

    			</div>
			</div> <!-- row -->
		</div> <!-- container -->

      <hr>

      <footer>
        <p>&copy; 2016 Company, Inc.</p>
      </footer>
    </div> <!-- /container -->


    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    
  </body>
</html>
