<!--
   page created and hosted by
     JLI Consulting, Inc.
     www.jlinet.com
     Copying rights denied
     All rights reserved
-->

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
	<META name="description" content="Law practice for Bucks County, Montgomery, Chester, Delaware and Philadelphia Counties in Hatboro, Pennsylvania including Criminal Defense, Personal Injury, Divorce and Family Law, Estate Planning and Administration, Business Law and Commercial Litigation" />

	<META name="keywords" content="Lawyer, Attorney, Hatboro, PA, Penna, Pennsylvania, Montgomery County, Bucks, Hatboro, Warminster, Southampton, Richboro, Feasterville, Criminal, Domestic, Divorce, Personal Injury, Drunk, Trial, Estates, Drugs, Slip and Fall, DUI, DWI, Assault, Theft, Suspended, Speeding, Expungement, Driving, Custody, Support, Wills, Elder, Business, defence, crimnal" />

    <meta name="author" content="Judi Israel, JLI Consulting">	  
	<meta name="GOOGLEBOT" content="index,follow" />
	<meta name="google-site-verification" content="69bf1b834854b071" />
	<META name="robots" content="INDEX,FOLLOW" />
	<META name="revisit-after" content="7 Days" />
	
    <link rel="icon" href="favicon.ico">

    <title>Law Offices of Marvin H. Gold and Travis Gold, Esquires, Attorneys at Law, practice in Hatboro, Montgomery and Bucks County, Pennsylvania PA</title>

    <!-- <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script> -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script>window.jQuery || document.write('<script src="jsJLI/jquery.min.js"><\/script>')</script> 
    <script src="jsJLI/bootstrap.min.js"></script> 
	  
    <!-- FlexSlider -->
    <script type="text/javascript" src="slideshow/fashion-responsive-slider/js/jquery.flexslider-min.js"></script>
	  
	<script type="text/javascript" charset="utf-8">
		var $ = jQuery.noConflict();
		$(window).load(function() {
			$('.flexslider').flexslider({
				  animation: "fade"
			});

			$(function() {
					$('.show_menu').click(function(){
									$('.menu').fadeIn();
									$('.show_menu').fadeOut();
									$('.hide_menu').fadeIn();
					});     
					$('.hide_menu').click(function(){
									$('.menu').fadeOut();
									$('.show_menu').fadeIn();
									$('.hide_menu').fadeOut();
					});     
			});     
	  	});
	  </script>

    <!-- Bootstrap core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    
    <!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
    <link href="css/ie10-viewport-bug-workaround.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="css/jumbotron.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="slideshow/fashion-responsive-slider/styles.css" media="all" />
	  
	<!-- nicer toggle icons     https://skywalkapps.github.io/bootstrap-navbar-toggle/ -->
	<link href="css/bootstrap-navbar-toggle.css" rel="stylesheet" type="text/css">
	<link href="css/bootstrap-navbar-toggle.min.css" rel="stylesheet" type="text/css"> 
	  
	<script src="js/bootstrap-navbar-toggle.js"></script>
	<script src="js/bootstrap-navbar-toggle.gz.js"></script>
	<script src="js/bootstrap-navbar-toggle.min.js"></script>

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
	  
  </head>

  <body>

    <nav class="navbar navbar-inverse navbar-fixed-top">
      <div class="container">
        
		  <div class="navbar-header">
			
			  <button type="button" class="navbar-toggle collapsed navbar-toggle-left" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
				<span class="sr-only">Toggle navigation</span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
			  </button>
          
			  <img src="images/logo.jpg" width="403" height="107" class="img-responsive" alt=""/></div>
		  
		  <br><br><br>
        
		  
	
		  <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
		  <ul class="nav navbar-nav">
		    <li class="active"><a href="#">Link <span class="sr-only">(current)</span></a></li>
		    <li><a href="#">Link</a></li> 		    
		    <li class="dropdown">
			   <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">Dropdown <span class="caret"></span></a>
			  <ul class="dropdown-menu" role="menu">				          
			    <li><a href="#">Link</a></li>
			    <li class="dropdown-submenu">
			        <a tabindex="-1" href="#">Second Level Menu ! <i class="fa fa-chevron-right"></i></a>
			        <ul class="dropdown-menu">
			          <li><a tabindex="-1" href="#">Link 1</a></li>			                  
			          <li><a href="#">Lik 2</a></li>
			          <li><a href="#">Link 3</a></li>
			        </ul>
			    </li>			            
			    <li><a href="#">Link</a></li>
			    <li><a href="#">Link</a></li>
			  </ul>
			</li> <!-- .dropdown -->						
		  </ul> <!-- .nav .navbar-nav -->		 
		</div><!-- /.navbar-collapse -->
		  
		  
		  
		  
		  
		  
			  
			  
			  
			
			<a href="http://www.facebook.com/hatborolawyer"><img name="facebook" src="images/facebook.jpg" width="35" height="39" border="0" id="facebook" alt="Facebook" /></a> &nbsp;
			<a href="https://www.linkedin.com/company/law-offices-of-marvin-h--gold?trk=top_nav_home"><img name="linkedIn" src="images/linkedIn.jpg" width="41" height="39" border="0" id="linkedIn" alt="Linked In" /></a> &nbsp;
			<a href="http://hatborolawyer.blogspot.com/"><img name="blog" src="images/blog.jpg" width="40" height="39" border="0" id="blog" alt="" /></a> &nbsp;
			<a href="contact-Gold-and-Gold.php"><img name="mail" src="images/mail.jpg" width="42" height="39" border="0" id="mail" alt="Contact Attorneys Marvin and Travis Gold" /></a>
			  
        </div><!--/.navbar-collapse -->
	<!-- <div class="pageMiddle2">(215) 657-8443</div> -->
      </div>
    </nav>

    <!-- Main jumbotron for a primary marketing message or call to action -->
    <!-- begin new slideshow --> 
	<div class="jumbotron">
	   <div class="container">      
			 <div class="slider_container">
				<div class="flexslider">
					  <ul class="slides">
							<li>
								<!-- <img src="slideshow/fashion-responsive-slider/images/slider/empty-courtroom.jpg" alt="" title=""/> -->
								<img src="slideshow/fashion-responsive-slider/images/slider/TagHomePageHeading.jpg" alt="" title=""/>
							</li>
							<li>
								<!-- <img src="slideshow/fashion-responsive-slider/images/slider/largeImg.jpg" alt="" title=""/> -->
								<img src="slideshow/fashion-responsive-slider/images/slider/largeImg3.jpg" alt="" title=""/>
							</li>
							<li>
								<!-- <img src="slideshow/fashion-responsive-slider/images/slider/law_books.jpg" alt="" title=""/> -->
								<img src="slideshow/fashion-responsive-slider/images/slider/law_booksPhoneNum.jpg" alt="" title=""/>
							</li>
					</ul>
			    </div>
		   </div>  <!-- slider_container -->
		</div> <!-- container -->
	</div>  <!-- jumbotron -->
	  
    <div class="container">
		<?php

		   $hostname="localhost";
		   $database="marv_Webpages";
		   $username='marv_viewer';
		   $password='ognibbingo';

		   #connect to MySQL narv_Webpages
		   $conn = mysql_connect($hostname, $username, $password)
				or die ("Err: You do not have permission to perform that operation");

		   #select the specified database
		   $rs = mysql_select_db($database, $conn); 
		   if (!$rs) {
			   die ('Can\'t select database: ' . mysql_error());
		   }

		   #create the query
		   $sql="select * from pageInfo where PageName='homepage';";

		   #execute the query
		   $rs=mysql_query($sql,$conn);

		   $row=mysql_fetch_array($rs);

		   $paragraph1 = htmlspecialchars($row['Paragraph1']);
		   $paragraph2 = htmlspecialchars($row['Paragraph2']);
		   $paragraph3 = htmlspecialchars($row['Paragraph3']);
		   $paragraph4 = htmlspecialchars($row['Paragraph4']);

		   echo( '<h1 class="pageMiddle"><div align="center">' . $paragraph1 . '</div></h1>' );
		   echo( '<h2 class="pageMiddle"><div align="center">' . $paragraph2 . '</div></h2>' );
		   echo( '<h2 class="pageMiddle"><div align="center">' . $paragraph3 . '</div></h2>' );
		   echo( '<h2 class="pageMiddle"><div align="center">' . $paragraph4 . '</div></h2>' );
		?>
		
		<p align="center"><a href="http://hatborolawyer.blogspot.com/" target="_blank"><img src="images/VisitOurBlogGraphic.jpg" alt="Visit our Blog" border="0" /></a></p>
		
      </div>   <!-- end of container -->

      <hr>

      <footer>
        <p class="footerJudi">&copy; <?php echo( date("Y") ); ?> Cottman Truck & Van Outfitters</p>
      </footer>
    </div> <!-- /container -->


    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <!-- <script>window.jQuery || document.write('<script src="assets/js/vendor/jquery.min.js"><\/script>')</script> -->
    <!-- <script src="assets/js/bootstrap.min.js"></script> -->
    <!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
    <script src="js/ie10-viewport-bug-workaround.js"></script>

<!-- for nested pulldowns https://www.w3schools.com/bootstrap/tryit.asp?filename=trybs_ref_js_dropdown_multilevel_css&stacked=h -->
<script>
$(document).ready(function(){
  $('.dropdown-submenu a.test').on("click", function(e){
    $(this).next('ul').toggle();
    e.stopPropagation();
    e.preventDefault();
  });
});
</script>

  </body>
</html>
